Deletes a user email address
curl --request DELETE \
--url https://api.rootly.com/v1/email_addresses/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "dd39f621-082c-4dde-91bf-9458b6293494",
"type": "user_email_addresses",
"attributes": {
"user_id": 956,
"email": "[email protected]",
"primary": false,
"verified_at": null,
"created_at": "2026-01-23T23:01:11.270-08:00",
"updated_at": "2026-01-23T23:01:11.311-08:00"
}
}
}Was this page helpful?
curl --request DELETE \
--url https://api.rootly.com/v1/email_addresses/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "dd39f621-082c-4dde-91bf-9458b6293494",
"type": "user_email_addresses",
"attributes": {
"user_id": 956,
"email": "[email protected]",
"primary": false,
"verified_at": null,
"created_at": "2026-01-23T23:01:11.270-08:00",
"updated_at": "2026-01-23T23:01:11.311-08:00"
}
}
}